body { background: #000000 }

.topleft { background: #cccc66 }
.topbg { background: #000000; font:#000000 }
.leftcol { background: #978E43 }
.menu { color: #333333; font: bold 100% Verdana, Arial, Helvetica}
	.menu A:link, .menu A:visited { color: #333333; text-decoration: none }
	.menu A:active, .menu A:hover { color: #333333; text-decoration: none }
.bottom { background: #000000 }
.copyright { color:yellow; font: 68% Verdana, Arial, Helvetica }
	.copyright A:link, .copyright A:visited { color: #333333; text-decoration: none }
	.copyright A:active, .copyright A:hover { color: #333333; text-decoration: none }
.content { background-color:#cccc66;font:  100% Verdana, Arial, Helvetica }
.rightcol { background: #cccc66; border-left: solid 1px #4C9494; color: #000000; font: 100% Verdana, Arial, Helvetica }

h1 { border-bottom: solid 1px #333333; color: #333333; font: bold 150% Verdana, Arial, Helvetica }
h2 { color: #F7F3E8; font: bold 140% Verdana, Arial, Helvetica }
h3 { color: #F7F3E8; font: bold 130% Verdana, Arial, Helvetica }
h4 { color: #F7F3E8; font: bold 120% Verdana, Arial, Helvetica }
h5 { color: #F7F3E8; font: bold 110% Verdana, Arial, Helvetica }
h6 { color: #F7F3E8; font: bold 100% Verdana, Arial, Helvetica }

A:link { color: #333333 }
A:visited { color: #333333 }
A:active, A:hover { color: #333333 }